﻿/*Icon extend */
.icon-qr-ext
{
    background-size:1.3rem;
}
.icon-plant
{
    background-image:url(../images/mobile/plant.png);
    background-repeat:no-repeat;
}

.icon-plant-active
{
    background-image:url(../images/mobile/plant_active.png);
    background-repeat:no-repeat;
}

.icon-refresh-traceability
{
    background-image:url(../images/mobile/refresh_traceability.png);
    background-repeat:no-repeat;
}

.icon-refresh-traceability-active
{
    background-image:url(../images/mobile/refresh_traceability_active.png);
    background-repeat:no-repeat;
}

.icon-transport
{
    background-image:url(../images/mobile/transport.png);
    background-repeat:no-repeat;
}

.icon-transport-active
{
    background-image:url(../images/mobile/transport_active.png);
    background-repeat:no-repeat;
}

.icon-test-result
{
    background-image:url(../images/mobile/test_result.png);
    background-repeat:no-repeat;
}

.icon-test-result-active
{
    background-image:url(../images/mobile/test_result_active.png);
    background-repeat:no-repeat;
}